.mdp-navigation-global__menu > ul {
	margin-left: 270px;
}

#wd_printable_content ol,
#wd_printable_content ul,
#wd_printable_content ol li,
#wd_printable_content ul li {
  list-style-type: initial;
  list-style: initial;
  display: block;
}
#wd_printable_content ol,
#wd_printable_content ul {
	padding: 0 0 0 40px;
}
#wd_printable_content ul.wd_layout-simple, 
#wd_printable_content ul.wd_layout-simple li,
#wd_printable_content ul.wd_page_links,
#wd_printable_content ul.wd_asset_type_tabs,
#wd_printable_content ul.wd_items,
#wd_printable_content ul.wd_documents_item_list {
	list-style: none;
	padding: 0;
	margin: 0 1% 0 0;
}
#wd_printable_content ul.wd_asset_carousel_list {
	margin: 0;
}
#wd_printable_content ul li.wd_item,
#wd_printable_content ul li.wd_page_link {
	list-style-type: none;
	list-style: none;
}

#wd_printable_content .wd_layout-simple.wd_asset_carousel_type_link_list li:before,
#wd_printable_content ul li.wd_page_link:before,
#wd_printable_content ul li.wd_tool:before,
#wd_printable_content ul li.wd_asset_type_link:before,
#wd_printable_content ul li.wd_asset_inline:before,
#wd_printable_content ul.wd_asset_type_tabs li:before,
#wd_printable_content ul li.wd_asset_carousel:before,
#wd_printable_content ul li.wd_asset_gallery:before {
	display: none;
}
#wd_printable_content ul.wd_items li.wd_item_container {
	overflow: hidden;
}
#wd_printable_content ul.wd_page_links {
	margin: 0;
	padding: 0;
}
#wd_printable_content ul li.wd_page_link {
	display: inline-block;
	margin: 0;
}
#wd_printable_content ul li.wd_carousel-item {
	display: inline-block;
}

.wd_video_link_list_label {
    float: none;
}
.wd_assets_container .wd_gallery-detail .wd_title {
	display: none;
}

#wd_printable_content p {
	margin-bottom: 28px;
}

.wd_page_menu .wd_page_link:first-child, .wd_page_link:last-child, .wd_linkmenu-header {
	border-radius: 3px 0 0px 3px;
}
.wd_page_menu .wd_page_link:last-child {
    border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.wd_page_menu {
	margin: 20px 0 0 0;
}

/* Begin classes for common SPIN elements */
.wd_content.container{
	margin: 40px auto;
}
/* Main Nav */
.wd_main_hp.__default_pg.wd_container {
	padding: 20px 0;
}

.mdp-navigation-secondary .component-navigation-1 li.wd_active a {
	color: #101010;
}

.wd_tabs_wrapper {
	border: 0;
}

/* Header styles */
.page_header,
.category_header {
	font-weight: bold;
	margin-bottom: 15px;
}
.detail_header,
.detail_subheader,
.category_name {
	font-weight: bold;
}
.category_intro {
	margin-bottom: 15px;
}
/* END Header styles */
.item {
	margin: 0px 0px 10px 0px;
	overflow: auto;
	line-height: 1.4em;
}
.item_name {
	font-weight: bold;
	position: relative;
}
.item_date {
	font-weight: bold;
}
.item_summary {}
table.wd_imagetable {}
td.imagecaption {
	text-align: left;
	padding: 3px 5px 3px 5px;
}

table.wd_attachment {}
table.wd_attachment td.wd_attachment_image {
	padding: 5px 5px 0 0;
}

/* Toolbar styles */
div.wd_page_toolbar {
	margin: 35px 0px;
}
div.wd_page_toolbar table {
	width: auto;
}
div.wd_page_toolbar td {
	line-height: 16px;
	margin: 0;
	padding: 0;
}
div.wd_page_toolbar a {
	line-height: 16px;
}
div.wd_toolbar:before,
div.wd_toolbar:after {
	content: " ";
	display: table;
	clear: both;
}
#wd_printable_content ul.wd_tools {
	padding: 0;
}
#wd_printable_content ul.wd_tools li {
	margin: 2px 0 0 2px;
	line-height: 1;
}
/* END Toolbar styles */
/* Begin classes for individual PCTs */
.wd_captioned_image,
.wd_image,
.wd_image img {
	max-width: 100%;
}

#wd_assets_content .releases_summary .thumbnail {
	padding-right: 50px;
}
.wd_assets_container .wd_assets img {
    max-width: 330px;
}

/* Standard */

/* Pages with Site Registration */
#login_status_display {
	font-size: 14px;
	line-height: 1;
	padding: 10px 0 20px 0;
}
.wd_has-registration + #login_status_display {
	display: none;
}
.wd_pageid_20327 .wd_pageheader h1,
.wd_pageid_20307 .wd_pageheader h1,
.wd_pageid_20308 .wd_pageheader h1 {
	text-align: center;
	border-bottom: none;
}
.wd_pageid_20327 #wd_printable_content h4.category_header,
.wd_pageid_20307 #wd_printable_content h4.category_header,
.wd_pageid_20308 #wd_printable_content h4.category_header {
	text-align: center;
	margin-bottom: 20px;
}
.wd_pageid_20327 .item_name,
.wd_pageid_20307 .item_name,
.wd_pageid_20308 .item_name {
	text-transform: uppercase;
	letter-spacing: .2em;
	margin-bottom: 10px;
}
.wd_pageid_20327 .wd_category_items, 
.wd_pageid_20308 .wd_category_items {
	display: flex;
	justify-content: flex-start;
	align-content: center;
	flex-wrap: wrap;
	margin: 0 -10px;
}
.wd_pageid_20327 .item,
.wd_pageid_20308 .item {
	flex-basis: calc(25% - 20px);
	width: calc(25% - 20px);
	margin: 10px;
	overflow: hidden;
}
.wd_pageid_20327 .item table.wd_imagetable,
.wd_pageid_20308 .item table.wd_imagetable {
	width: 100%;
	margin: 0!important;
}
.wd_pageid_20327 .item table.wd_imagetable img,
.wd_pageid_20308 .item table.wd_imagetable img {
	max-width: 100%;
	width: 100%;
	height: auto;
}
.wd_pageid_20327 td.wd_attachment_image,
.wd_pageid_20308 td.wd_attachment_image {
	position: relative;
}
.wd_pageid_20327 td.wd_attachment_image:before, 
.wd_pageid_20308 td.wd_attachment_image:before {
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	background: url("../images/PDF_file_icon.svg") no-repeat;
	background-size: contain;
	position: absolute;
	top: 5px;
	left: 0;
}
.wd_pageid_20327 span.wd_attachment_title,
.wd_pageid_20308 span.wd_attachment_title {
	margin-left: 15px;
}
.wd_pageid_20327 td.wd_attachment_image img,
.wd_pageid_20308 td.wd_attachment_image img {
	display: none;
}
.wd_pageid_20327 .wd_standard .wd_category .wd_category_items_3197 .item,
.wd_pageid_20308 .wd_standard .wd_category .wd_category_items_3195 .item {
	display: initial;
	flex-basis: calc(50% - 20px);
	width: calc(50% - 20px);
	margin: 10px;
	padding: 0;
}
.wd_pageid_20327 .wd_standard .wd_category .wd_category_items_3198 .item,
.wd_pageid_20308 .wd_standard .wd_category .wd_category_items_3194 .item {
	display: initial;
	flex-basis: calc(33% - 20px);
	width: calc(33% - 20px);
	margin: 10px;
	padding: 0;
}
/* END Pages with Site Registration */

/* END Standard */
/* Documents */
.wd_documents_item_list > .wd_documents_item > a.wd_icon {
	padding: 20px 0;
}
/* END Documents */
/* Gallery */
#wd_printable_content div.wd_gallery .wd_item .wd_title {
	display: none;
}
#wd_printable_content div.wd_gallery .wd_item_list {
	padding: 0;
	margin: 0;
}
#wd_printable_content div.wd_gallery ul.wd_layout-simple li.wd_category_link {
	float: left;
	width: 49%;
	margin-right: 1%;
	margin: 0 1% 10px 0;
	padding: 10px 0;
	min-height: 460px;
}
div.wd_gallery .wd_category_link .wd_thumbnail {
	float: none;
}
div.wd_gallery .wd_category_link > div[style] {
	margin-left: 0 !important;
	text-align: center;
	font-size: 29px;
	font-weight: 700;
	line-height: 29px;
}
div.wd_gallery .wd_category_link a {
	color: #000;
}
div.wd_gallery span.filesize {
	font-weight: normal;
}
div.wd_gallery li.wd_item[style] {
	width: 32% !important;
	position: relative !important;
	top: auto !important;
	left: auto !important;
	margin: 0 1% 10px 0;
	float: left;
	box-shadow: none;
	background: #fff;
}
div.wd_gallery li.wd_item .wd_thumbnail {
	min-height: 150px;
	margin: 0;
}
/* hi-res link for gallery */

div.wd_gallery .wd_hi_res_link_wrapper {
    margin: 0;
    padding: 0;
    line-height: 1;
}

.wd_hi_res_link {
    border: 0;
    background-color: transparent;
}
ul.hi_res-links {
	margin: 20px 0;
	list-style: none;
}
ul.hi_res-links li {
	display: inline; /*For ignore double margin in IE6*/
}
ul.hi_res-links li a, ul.hi_res-links li a:hover, ul.hi_res-links li a:link, ul.hi_res-links li a:visited {
	color: #FFF;
}
ul.hi_res-links li a {
	text-decoration: none;
	cursor: pointer;
	text-transform: uppercase;
}
ul.hi_res-links li a span {
	display: block;
	text-align: center;
	margin: 0;
	padding: 2px 10px;
	position: relative; /*To fix IE6 problem (not displaying)*/
	background: #666 url(../images/webdriver/gradient_bg.gif) repeat-x top;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 1px 1px 5px #888;
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
/* END hi-res link for gallery */
/* END Gallery */
/* Newsfeed Releases */
div.wd_newsfeed_releases .wd_subtitle {
	display: none;	
}
/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
	font-family: inherit;
	font-size: 100%;
	color: inherit;
}
.wd_newsfeed_releases-teaser .tools {
	text-decoration: none;
	margin-bottom: 12px;
}
.wd_asset_inline{
	background: transparent;
}
.wd_featureboxes_top p.more {
	text-align: center;
	margin-bottom: 60px;
}

.wd_carousel.wd_asset_carousel_wrapper a.wd_carousel-arrow:link,
.wd_carousel.wd_asset_carousel_wrapper a.wd_carousel-arrow:visited{
	position: absolute;
	top: 40%;
	left: 0;
	max-width: 50px;
}
.wd_carousel.wd_asset_carousel_wrapper a.wd_carousel-arrow.wd_carousel-next{
	left: auto;
	right: 0;
}

.wd_gallery_asset{
	margin-bottom: 10px;
}

div[wd_move_after] .wd_asset_carousel_aspect {
    margin-bottom: 28px; /* add space below carousel */
}

.wd_newsfeed_releases-detail .wd_news_body{
	margin-top: 30px;
}

.wd_news_body table,
.wd_news_body table td {
    border-color: #000 !important;
    border-style: solid;
    border-width: 1px;
}

/* slider and tooltip style for Press Release Summary */
.item_slider {
	margin: 20px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
}

.item_more {
	margin: 20px 0px 0px 0px;
}

.item_tooltip {
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

.item_tooltip_contents {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
	border: 2px solid #a5a5a5;
}
/* END slider and tooltip style for Press Release Summary */

/* items for Press Release Summary */
.item_with_slider {
	padding: 0px 0px 0px 20px;
}

.slider_control_closed {
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_open.png) no-repeat right center;
}

.slider_control_open {
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_close.png) no-repeat right center;
}
/* END items for Press Release Summary */
/* END Newsfeed Releases */
/* Stories */
.wd_stories-detail {
    font-family: "Mazda Type",helvetica,arial,sans-serif;
}
.wd_stories .wd_item .wd_date,
.wd_stories .wd_item .wd_asset_type_link_list {
	display: none;
}
.wd_stories .wd_category_link {
	overflow: visible;
}
.wd_stories .wd_category_link .wd_title {
	text-align: center;
	font-size: 29px;
	font-weight: 700;
	line-height: 29px;
}


.wd_stories-detail .wd_title{
    margin: 10px 0 5px;
    font-size: 37px;
    line-height: 1.2;
    letter-spacing: 5px;
    color: #191919;
    
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
}

#wd_printable_content .wd_stories ul li.wd_category_link {
	list-style-type: none;
}
#wd_printable_content .wd_stories ul li.wd_category_link:before {
	display: none;
}

#wd_printable_content .wd_stories ul.wd_layout-simple li.wd_item {
	padding: 10px 0;
	margin: 10px 0;
	border-bottom: 1px solid #ccc;
}
#wd_printable_content .wd_stories ul.wd_layout-simple li.wd_item .wd_item_wrapper {
    margin: 0;
}
#wd_printable_content .wd_stories .wd_category_link_list {
	display: table;
}

#wd_printable_content .wd_stories .wd_category_link_list li.wd_category_link {
	display: inline-block;
	width: 45%;
	margin-right: 1%;
	margin-bottom: 2em;
}
.wd_stories .wd_category_link_list li.wd_category_link div[style] {
	margin-left: 0 !important;
}
.wd_stories .wd_category_link_list li.wd_category_link .wd_thumbnail {
	float: none;
	margin: 0;
}
.wd_stories .wd_category_link_list li.wd_category_link .wd_title {}
.wd_is_category .wd_stories .wd_category_header .wd_thumbnail {
	display: none;
}
/*.wd_stories-detail .wd_body {
	margin-left: 270px;
}*/
.wd_stories-detail .wd_assets .wd_title {
	font-size: 1.5em;
	font-weight: 700;
	text-transform: uppercase;
}
#wd_printable_content .wd_stories-detail .wd_gallery_slides li.wd_item {
	display: inline-block;
}

#wd_printable_content .wd_stories-detail .wd_gallery_slides li:before {
	display: none;
}

#wd_printable_content .wd_stories-detail .wd_gallery_slides {
	display: block;
}
/* END Stories */
/* Articles */
.wd_pageid_34145 #wd_printable_content .wd_articles .wd_asset_type_link_list {
	display: none;
}
.wd_pageid_34145 #wd_printable_content .wd_captioned_image .wd_image {
	margin: 0 20px 0;
}

#wd_printable_content .wd_articles-detail .wd_gallery_slides li.wd_item {
	display: inline-block;
}
#wd_printable_content .wd_articles-detail .wd_gallery_slides li:before {
	display: none;
}
#wd_printable_content .wd_articles-detail .wd_gallery_slides {
	display: block;
}
.wd_articles-detail {
    font-family: "Mazda Type",helvetica,arial,sans-serif;
}
.wd_pageid_34145 #wd_printable_content .wd_articles .wd_item {
	width: 45%;
	margin-right: 2%;
	padding-left: 15px;
	float: left;
	min-height: 150px;
}
/* END Articles */
/* Formbuilder */
select::-ms-expand {
	border: none;
}
#wd_printable_content input[type='text'],
#wd_printable_content input[type='password'] {
	width: 285px;
}
#wd_printable_content input,
#wd_printable_content button,
#wd_printable_content select {
	background-color: #fff;
	border-radius: 3px;
	border: 1px solid #d5d5d5;
	line-height: 45px;
	padding: 0 10px;
	margin: 3px 3px 0 0;
	font-size: 1.6rem;
	height: 55px;
	color: #101010;
}
#wd_printable_content select {
	-webkit-appearance: none;
	padding-right: 30px;
	background: #fff url(../images/select-arrow.gif) 90% no-repeat;
}
select::-ms-expand {
	margin-left: 50px;
	background-color: #fff;
}
#wd_printable_content button.ui-datepicker-trigger {
	border: 0;
}
#wd_printable_content .wd_form_field_label {
	line-height: 2.4em;
	margin-bottom: 0;
}
#wd_printable_content input[type=text] {
	/* max-width: 69%; */
}
#wd_printable_content input[type=submit],
#wd_printable_content button {
	max-width: 30%;
	background: #000;
	border: 1px solid #000;
	color: #fff;
	transition: all 300ms,visibility 0s;
	transition-timing-function: ease, ease;
	transition-timing-function: cubic-bezier(.77,0,.175,1);
}
#wd_printable_content input[type=submit]:hover,
#wd_printable_content button:hover {
	background: #999;
	border: 1px solid #999;
}

#wd_printable_content button.ui-datepicker-trigger,
#wd_printable_content button.ui-datepicker-trigger:hover {
	background: transparent;
	border: 1px solid transparent;
}
#wd_printable_content input[type=checkbox],
#wd_printable_content input[type=radio] {
	height: auto;
	margin-right: 5px;
}
.wd_form_field {
	clear: both;
}
.wd_page_limit {
	padding: 0;
}
.wd_linkmenu-header {
	padding: 6px 2px;
}
/* .wd_page_link:first-child,
.wd_page_link:last-child,
.wd_linkmenu-header {
	border-radius: 3px;
} */
.wd_linkmenu-header:hover .wd_linkmenu-icon {
	border-color: transparent;
	background-color: transparent;
	color: #101010;
}
.wd_form_field .wd_form_field_input,
.wd_form_field {
	overflow: visible;
}
.wd_search_basic_fields {
	background: none;
	padding: 0;
	border: 0;
	width: 100%;
}
/* END Formbuilder */

/* Site Registration */
#wd_printable_content div.wd_site_users {}
#wd_printable_content div.wd_site_users .wd_login_messages {
	position: relative;
	border: 2px solid #910a2d;
	background-color: #fff;
	background: none;
}
#wd_printable_content div.wd_site_users .wd_login_messages:before {
	content: "\f071";
	font-family: "FontAwesome";
	font-size: 20px;
	color: #910a2d;
	position: absolute;
	top: 10px;
}
#wd_printable_content div.wd_site_users .wd_login_messages ul li:before {
	display: none;
}
#wd_printable_content div.wd_site_users form table td,
#wd_printable_content div.wd_site_users .wd_form_field {
	padding: 10px 0;
}
#wd_printable_content form label {
	font-size: 1.3rem;
	font-weight: 700;
	letter-spacing: .2em;
	text-transform: uppercase;
	color: #818181;
}
#wd_printable_content div.wd_site_users form input[type="submit"] {
	font-size: 1.3rem;
	font-weight: 700;
	letter-spacing: .2em;
	line-height: normal;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	max-width: 99%;
	background: #818181;
	border: 1px solid #818181;
	border-radius: 3px;
	color: #fff;
	white-space: nowrap;
	padding: 15px 18px;
	transition: background-color .3s,border-color .3s,color .3s,opacity .3s,-webkit-transform .3s,visibility 0s;
	transition: background-color .3s,border-color .3s,color .3s,opacity .3s,transform .3s,visibility 0s;
    transition-timing-function: ease, ease, ease, ease, ease, ease;
	transition-timing-function: cubic-bezier(.445,.05,.55,.95);
	-webkit-font-feature-settings: 'liga' 0,'clig' 0;
	-moz-font-feature-settings: 'liga' 0,'clig' 0;
	font-feature-settings: 'liga' 0,'clig' 0;	
}
#wd_printable_content div.wd_site_users form select {
	font-size: 1.3rem;
	font-weight: 700;
	letter-spacing: .2em;
	text-transform: uppercase;
	line-height: 45px;
	height: 45px;
	color: #999;
	border: 1px solid #d5d5d5;
	border-radius: 3px;
}
/* Search Results */
.wd_webinator_search {}
p.search_result {}
span.search_url {}
/* END Search Results */
/* Events Calendar */
table.wd_calendar_header {
	padding: 5px 0px;
	margin: 0px;
}
table.wd_calendar_header a,
table.wd_calendar_header a:visited,
table.wd_calendar_header a:active,
table.wd_calendar_header a:link {
	color: #6095C3;
}
td.wd_calendar_header_label {
	text-align: center;
	width: 100%;
}
.wd_events-teaser td.wd_calendar_header_label {
	font-weight: bold;
}
.wd_calendar_header td.wd_calendar_header_prev a {
	display: block;
	background: #fff url(../images/webdriver/assets_left_arrow.gif) left center no-repeat;
	border: 1px solid #e1e1e1;
	padding: 12px; /* padding: 0px 12px 0px 40px; *//* good default if text is added */
	text-decoration: none;
	text-indent: -9999px;
	line-height: 0;
}
.wd_calendar_header td.wd_calendar_header_next a {
	display: block;
	background: #fff url(../images/webdriver/assets_right_arrow.gif) right center no-repeat;
	border: 1px solid #e1e1e1;
	padding: 12px; /* padding: 0px 40px 0px 12px; *//* good default if text is added */
	text-decoration: none;
	text-align: left;
	text-indent: -9999px;
	line-height: 0;
}
.wd_events-teaser .wd_calendar_header td.wd_calendar_header_prev a,
.wd_events-teaser .wd_calendar_header td.wd_calendar_header_next a {
	padding: 0px 12px;
	line-height: 24px;
}
table.wd_calendar {
	background-color: #ffffff;
	table-layout: fixed;
	border-spacing:0;
	border-collapse:collapse;
}
th.wd_calendar_dayofweek_header {
	padding: 4px 0;
	text-align: center;
	background: url("../images/webdriver/events/tab_background.gif") repeat-x scroll 0 bottom #FFFFFF;
	border: 1px solid #E1E1E1;
	font-weight: bold;
	border-right: 1px solid #CCC;
}
td.wd_calendar_day {
	margin: 0px;
	vertical-align: top;
	padding: 0px 2px 30px 2px;   /* account for event padding+border where width = content only */
}
.wd_events-teaser td.wd_calendar_day {
	margin: 0px;
	vertical-align: top;
	padding: 0px 2px 0px 2px;   /* account for event padding+border where width = content only */
}
td.wd_calendar_this_month {
	background-color: #fff;
	border: 1px #ccc solid;
}
td.wd_calendar_prev_month,
td.wd_calendar_next_month {
	background-color: #F8F8F8;
	border: 1px #ccc solid;
}
td.wd_calendar_today {
	background-color: #F2F9FC;
}
div.wd_calendar_day_header {
	text-align: left;
	font-weight: bold;
	padding: 3px;
}
td.wd_calendar_prev_month div.wd_calendar_day_header,
td.wd_calendar_next_month div.wd_calendar_day_header {}
div.wd_calendar_no_event {
	margin: 1px 0px 1px 0px;
	padding: 2px;
}
.wd_events-teaser div.wd_calendar_no_event {
	padding: 2px;
	text-align: center;
}
div.wd_calendar_event {
	cursor: pointer;
	padding: 2px 5px;
	position: relative;
	left: 0px;
	white-space: nowrap;
	overflow: hidden;
	background: #6095C3;
	border-radius: 4px;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;    
	color: #FFF;
	text-decoration: none;
}
.wd_events-teaser div.wd_calendar_event {
	padding: 2px;
	text-align: center;
}
div.wd_event_tip_header {
	line-height: 20px;
	border-bottom: #BBB;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}
div.wd_event_tip_info {
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 5px;
}
div.wd_event_tip_info p {
	margin: 2px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
div.wd_event_tip_title {
	font-size: 16px;
	font-weight: bold;
}
div.wd_event_tip_time, 
div.wd_event_tip_location_name,
div.wd_event_tip_more {}
div.wd_event_tip_date {}
div.calendar_subscribe_links img {
	margin-right: 5px;
}
div.calendar_subscribe_links a {
	text-decoration: none;
}
.wd_calendar_event_tip {
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	font-size: 14px;
	line-height: 20px;
}
.wd_calendar_event_tip .qtip-titlebar {
	background: #6095C3;
	color: #FFF;
}
/* END Events Calendar */
/* Popup Fader */
div#wdFadeBackground {
	background-color: #555555;
	border: 5px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}
div#wdFadePopup {
	background-color: #333333;
	padding: 2px;
	z-index: 100;
}
td#wdFadeContent {
	background-color: #ffffff;
}
td#wdFadeClose {
	text-align: right;
}
/* END Popup Fader */ 
.tools img {
	vertical-align: top;
}
/* Featureboxes */
div.wd_featurebox_title {
	font-family: 'Mazda Type',helvetica,arial,sans-serif;
	font-weight: bold;
	font-size: 24px;
	line-height: 31px;
	padding-bottom: 10px;
	border-bottom: 2px solid black;
	margin-bottom: 20px;
	text-transform: uppercase;
}
div.wd_featurebox {
	padding: 0;
	margin: 0;  
}
div.wd_featurebox_container{
	margin-bottom: 40px;
}
div.wd_featurebox p {}
div.wd_featurebox div {}
div.wd_featureboxes_top {}
div.wd_featureboxes_top div.wd_featurebox_container {}
div.wd_featureboxes_top div.wd_featurebox_title {}
div.wd_featureboxes_top div.wd_featurebox {}
#wd_printable_content a.fl-button,
.wd_featurebox .fl-button,
.wd_featureboxes_top p.more a {
	font-size: 1.3rem;
	font-weight: 700;
	letter-spacing: .2em;
	text-transform: uppercase;
	background-color: #101010;
	border: 2px solid #101010;
	border-radius: 3px;
	color: #fff;
	line-height: 20px;
	padding: 10px 18px;
	padding-right: 18px;
	transition: color .3s cubic-bezier(.77,0,.175,1);
}
.wd_featureboxes_top p.more:hover a {
	text-decoration: none;
}

div.wd_featureboxes_left {
	clear: both;
	display: block;
	margin-top: 10px;
}
div.wd_featureboxes_left div.wd_featurebox_container {}
div.wd_featureboxes_left div.wd_featurebox_title {}
div.wd_featureboxes_left div.wd_featurebox {}
div.wd_featureboxes_left .wd_imagetable {
	float: none;
}

div.wd_featureboxes_middle {}
div.wd_featureboxes_middle div.wd_featurebox_container {
	padding-bottom: 50px;
	position: relative;
	min-height: 250px;
}
div.wd_featureboxes_middle div.wd_featurebox_title {}
div.wd_featureboxes_middle div.wd_featurebox {}
.wd_featureboxes_middle .fl-button {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	max-width: 60%;
	margin: 0 auto;
}

.wd_featureboxes_middle a.fl-button:hover {
	color: #FFF;
}

div.wd_featureboxes_right {}
div.wd_featureboxes_right div.wd_featurebox_container {}
div.wd_featureboxes_right div.wd_featurebox_title {}
div.wd_featureboxes_right div.wd_featurebox {}

.wd_featureboxes_socialhub {}
.wd_featureboxes_socialhub .wd_tabs_container {}
.wd_featureboxes_socialhub .wd_tabs_wrapper {
	background: 0 none;
	padding: 5px;
}
.wd_featureboxes_socialhub .wd_tabs {}
.wd_featureboxes_socialhub .wd_tab {
	margin: 1px;
	padding: 4px;
	border: 0px;
	background-color: transparent;
}
.wd_featureboxes_socialhub .wd_tab-inactive {}
.wd_featureboxes_socialhub .wd_tab-active {
	padding: 3px;
	background-color: #dddddd;
	border: 1px solid #cccccc;
	border-radius: 4px;
}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content-active {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content-inactive {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content .wd_featurebox_container {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content .wd_featurebox_container .wd_featurebox {}

.wd_featureboxes_tabbed {}
.wd_featureboxes_tabbed .wd_tabs_container {}
.wd_featureboxes_tabbed .wd_tabs_wrapper {
	background: 0 none;
	border: 0 none;
	width: 100%;
	display: block;
	height: 33px;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tabs {
	overflow: visible;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab {
	margin: 0 0.3em 0 0;
	padding: 0.5em;
	border: 1px solid #cccccc;
	border-bottom-width: 0px;
	border-top-left-radius: 0.5em; -moz-border-radius-topleft: 0.5em; -webkit-border-top-left-radius: 0.5em;
	border-top-right-radius: 0.5em; -moz-border-radius-topright: 0.5em; -webkit-border-top-right-radius: 0.5em;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-active {
	margin-bottom: -1px;
	border-bottom: 1px solid #fff;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-inactive {
	background-color: #eeeeee;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-inactive:hover {
	background-color: #dddddd;
	border-color: #aaaaaa;
}
.wd_featureboxes_tabbed .wd_tabs_container {}
.wd_featureboxes_tabbed .wd_tabs_container .wd_tabs_content_wrapper {
	width: 100%;
	padding-top: 0px;
	border-top: 1px solid #DEDEDE;
}
.wd_featureboxes_tabbed .wd_tabs_container .wd_tabs_content_wrapper .wd_tab_content.wd_tab_content-active .wd_featurebox_container .wd_featurebox {}
.wd_featureboxes_tabbed .wd_tabs_wrapper {
	background: 0 none;
	border: 0 none;
}
/* END Featureboxes */
div.wd_rssfeeds_item {
	margin-bottom: 10px;
}
/* Sponsorbar */
div.wd_sponsors {
	padding: 0 15px 10px 15px;
}
div.wd_sponsors p {
	background: #CCCCCC;
	margin: 0 0 5px 0;
	padding: 5px;
}
div.wd_sponsors img {
	padding: 10px;
}
/* END Sponsorbar */
/* Shadows for Press Release Summary */
.shadowTR {
	margin: 0px;
	border: 0px;
	padding: 8px 0px 0px 0px;
	background: transparent url(../images/shadowTR.png) no-repeat top right;
}
.shadowBL {
	margin: 0px;
	border: 0px;
	padding: 0px 0px 0px 8px;
	background: transparent url(../images/shadowBL.png) no-repeat bottom left;
}
.shadowBR {
	margin: 0px;
	border: 0px;
	padding: 0px 8px 0px 0px;
	background: transparent url(../images/shadowBR.png) no-repeat bottom right;
}
.shadowB {
	margin: 0px;
	border: 0px;
	padding: 0px 1px 8px 0px;
	background: transparent url(../images/shadowB.png) repeat-x bottom center;
}
.shadowR {
	margin: 0px -9px 0px 0px;
	border: 0px;
	padding: 1px 8px 1px 1px;
	background: transparent url(../images/shadowR.png) repeat-y center right;
}
.shadow-content {
	margin: -9px 0px -1px -9px;
	border: 0px;
	padding: 0px;
	background: transparent;
}
/* END Shadows for Press Release Summary */
.subscribe_links a {
	padding-right: 20px;
	background: url(../images/webdriver/email_alerts.png) no-repeat center right;
}
/* CUSOTM UDPATES */
.wd_item_search_form_container{
	padding-bottom: 20px;
}
.wd_asset_gallery{
	background-color: transparent;
}

.wd_item .wd_thumbnail{
	width: 100%;
	margin: 0 0 20px 0;
}
.wd_item .wd_item_wrapper{
	margin: 0 0 20px 0;
}
/* Carrousel */
.wd_carousel-arrow{
	margin-top: -10px;
}

.wd_pageid_20306 .wd_pageheader h2,
.wd_pageheader h1{
	font-size: 2.2rem;
	line-height: 30px;
	border-bottom: 2px solid black;
}

.wd_newsfeed_releases .wd_item .wd_title{
	margin-top: 0;
}

.wd_item_page .wd_pageheader, 
.wd_item_page .breadcrumb{
	display: none;
}

.wd_newsfeed_releases-detail .wd_title{
	font-size: 37px;
	line-height: 1.2;
	letter-spacing: 5px;
	color: #191919;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.wd_newsfeed_releases-detail .wd_subtitle{
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.fl-button{
	font-size: 16px;
	line-height: 18px;
	padding: 12px 24px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#recaptcha2_widget {
	overflow: hidden;
}
.fl-button:hover{
	text-decoration: none;
}

.wd_newsfeed_releases-teaser .subscribe_link{
	display: none;
}
.wd_newsfeed_releases-teaser{
	margin-bottom: 20px;
}
.wd_standard .wd_category .item {
	display: inline-block;
	vertical-align: top;
	width: 49%;
	padding: 20px 0;
}
.wd_pageid_20306 .wd_standard .wd_category .item {
	float: left;
	width: 48%;
	margin-right: 2%;
	display: block;
	padding: 0 0 20px 0;
}
.wd_pageid_20306 .wd_standard .wd_category {
	clear: both;
	overflow: auto;
}
.wd_pageid_20306 .wd_standard .item p {
    margin: 0;
}
.wd_pageid_20292 .wd_standard .wd_category .item {
	float: none;
	width: 100%;;
	margin-right: 0;
}
.wd_pageid_20292 .wd_standard .wd_category .item_name {
	font-size: 2.8rem;
	font-feature-settings: 'liga' 0,'clig' 0;
	letter-spacing: .2em;
	text-transform: uppercase;
}
.wd_standard-detail table.wd_imagetable {
	margin-right: 40px !important;
}
.wd_newsfeed_releases-teaser .item,
.wd_newsfeed_releases .wd_item,
.wd_pageid_34141 .wd_articles .wd_item {
	padding-bottom: 1rem;
	border-bottom: 1px solid #ccc;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.wd_newsfeed_releases-teaser .wd_title,
.wd_newsfeed_releases .wd_title,
.wd_pageid_34141 .wd_articles .wd_item_wrapper > .wd_title{
	margin-top: 20px;
	font-family: "Mazda Type",helvetica,arial,sans-serif;
	font-weight: 700;
	margin-bottom: 10px;
	font-size: 29px;
	line-height: 1.4;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0;
	margin-top:0;
	margin-bottom: 10px;
}
.wd_pageid_34141 .wd_articles .wd_item_wrapper > .wd_title {
	margin-left: 150px;
}

ul.wd_layout-simple.wd_asset_type_link_list li .wd_title {
	font-weight: 700;
	text-transform: uppercase;
	color: #101010;
	font-size: 16px;
	font-family: "Mazda Type",helvetica,arial,sans-serif;
}
.wd_newsfeed_releases-teaser .wd_date,
.wd_newsfeed_releases .wd_item .wd_date {
	font-weight: 700;
	padding: 5px 0;
	letter-spacing: .2em;
	text-transform: uppercase;
	line-height: 3.2rem;
	font-size: 1.6rem;
	color: #101010;
	font-family: "Mazda Type",helvetica,arial,sans-serif;
}
.wd_newsfeed_releases-teaser .wd_title,
.wd_stories .wd_item .wd_title,
.wd_newsfeed_releases .wd_item .wd_title,
.wd_articles .wd_item .wd_title{
	font-size: 2rem;
	line-height: 3rem;
	padding: 5px 0;
	margin: 0;
}
.wd_newsfeed_releases-teaser .wd_item .wd_thumbnail,
.wd_newsfeed_releases .wd_item .wd_thumbnail,
.wd_stories .wd_item .wd_thumbnail,
.wd_articles .wd_item .wd_thumbnail {
	float: left;
	padding-right: 10px !important;
}
.wd_newsfeed_releases-teaser .item .wd_summary,
.wd_newsfeed_releases .wd_item .wd_summary,
.wd_stories .wd_item .wd_summary,
.wd_articles .wd_item .wd_summary{
}
.wd_newsfeed_releases-teaser .wd_title a,
.wd_newsfeed_releases .wd_title a,
.wd_stories .wd_title a,
.wd_pageid_34141 .wd_articles .wd_item_wrapper > .wd_title a,
.wd_articles .wd_item .wd_title a{
	color: #101010;
	transition: color 300ms ease-in-out;
}
.wd_newsfeed_releases-teaser .wd_title a:hover,
.wd_newsfeed_releases .wd_title a:hover,
.wd_stories .wd_title a:hover,
.wd_pageid_34141 .wd_articles .wd_title a:hover,
.wd_articles .wd_item .wd_title a:hover{
	text-decoration: none;
	color: #999;
}
.wd_newsfeed_releases-teaser .item .wd_thumbnail,
.wd_newsfeed_releases .wd_item .wd_thumbnail,
.wd_stories .wd_item .wd_thumbnail,
.wd_pageid_34141 .wd_articles .wd_thumbnail {
	width: 30%;
	float: left;
	margin: 8px 3.3% 0 0 !important;
}

.wd_thumbnail > a{
	display: block;
}
.wd_thumbnail img{
	width: 100%;
}

.wd_newsfeed_releases-teaser .item .post_content,
#wd_printable_content .wd_articles ul.wd_layout-simple li.wd_item .wd_item_wrapper,
#wd_printable_content .wd_newsfeed_releases ul.wd_layout-simple li.wd_item .wd_item_wrapper {
	margin: 10px 0;
	padding: 10px 0;
	display: block;
}

.wd_item_page ul.wd_layout-masonry.wd_asset_inline_list {
  /* min-height: 406px;
  margin-left: 10px; */
  /*width: 35% !important;
  height: auto !important;*/
  /* display: block; */
}
/* .wd_item_page ul.wd_layout-masonry.wd_asset_inline_list li.wd_asset_inline.wd_item {
  position: relative !important;
  left: 0 !important;
  right: 0 !important;
  top: 0 !important;
  float: right;
} */

.wd_articles .wd_item .wd_date,
.wd_articles .wd_item .wd_asset_type_link_list {
	display: none;
}

/* Middle featureboxes */

.wd_featureboxes_middle{
	margin-top: 120px;
}

#wd_featurebox-standard_3513 .wd_featurebox{
	display: flex;
	flex-direction: row;
    flex-direction: column;
}

#wd_featurebox-standard_3513 .wd_featurebox > p{

	display: block;
	flex: 1 1 auto;
	width: auto;
	min-width: auto;

}

#wd_featurebox-standard_3513 .wd_featurebox .fl-button{

/*     max-width: none;
    position: initial;

 */ 
    display: block;
    max-width: 90%;



}

.wd_featureboxes_middle .wd_featurebox_container {
	display: inline-block;
	width: 32.333%;
}

.wd_featureboxes_middle .wd_featurebox_container:nth-child(2) {
	margin: 0 1.5%;
}

@supports (display: grid) {
	.wd_featureboxes_middle .wd_featurebox_container {
		display: block;
		width: auto;
	}
	.wd_featureboxes_middle .wd_featurebox_container:nth-child(2) {
		
		margin: 0 1.5% 40px;
	}
	.wd_featureboxes_middle{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-gap: 40px;


	}
}
.fl-content.fl-content-left .wd_featurebox .more{
	text-align: center;
}
.fl-content.fl-content-left .wd_featurebox .more a{
	font-family: InterstateLight,helvetica, arial, sans-serif;
	font-weight: ;
	font-size: 16px;
	line-height: 18px;
	text-transform: ;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
	padding-right: 25px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	width: 320px;
	min-height: 75px;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background: #101010;
	border: 1px solid #101010;
	color: #101010;
	background: none;
	position: relative;
	text-transform: uppercase;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
	margin-top: 20px;
}
.fl-content.fl-content-left .wd_featurebox .more a:hover{
	color: white;
	text-decoration: none!important;
	transition: .3s!important;
	border: 1px solid #910a2d;
	 background: #910a2d;
}

.wd_pageid_20288 .wd_category_items .item{
	width:  50%;
	padding-left: 15px;
	float: left;
	min-height: 150px;
}
.wd_pageid_20288 .wd_category_items{
	overflow: auto;
}
.wd_pageid_20288 .wd_category_items .item:nth-child(2n+3){
	clear: both;
}
.wd_pageid_20288 .wd_standard-detail div[data-responsive]{
	width: 44.5%;
	float: left;
	margin-right: 30px;
}
.wd_pageid_20288 .wd_standard-detail div[data-responsive] table{
	width: 100%;
}

div.wd_toolbar,
.wd_assets_container #wd_assets_closer{
	border-color: #e5e5e5;
}
.wd_assets_container #wd_assets_closer{
	border-top: 0;
}
.wd_assets_container div.wd_asset_type_tabs{
	background: none !important;
	border-radius: 0 !important;
	border-color: #e5e5e5;
}
.wd_assets_container div.wd_asset_type_tabs li.wd_asset_type_tab a{
	border-right-color: #e5e5e5;   
	color: #191919;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.75;
	padding: 1em;
}
.wd_assets_container #wd_assets_content .wd_gallery-detail .wd_date,
.wd_assets_container #wd_assets_content .wd_videos-drawer .wd_date {
	display: none;
}
.wd_assets_container .wd_newsfeed_releases-detail .wd_title {
	font-size: 1.7em;
}

#wd_printable_content .fullscreen-button{
	width: 100%;
    max-width: initial;
    margin-bottom: 2em;
}




/* CLIENT OVERWRITES */
.mdp-foundation-disclaimer__links [data-disc-link] .link-text::after{
	font-family: FontAwesome;
	content: "\f05a";
}

.wd_item_release{
	clear: both;
	    margin-bottom: 2em;
}

.wd_item_release .item_name{
    line-height: 1.2;
    margin-bottom: 1em;
}

.wd_assets_container .wd_assets .wd_item_release img{
	max-width: 250px;
}

.wd_item_release .wd_thumb_wrap{
	display: block;
	margin-right: 2em;
	float: left;
}

#modal-wd_media_download .component-modal__container{
	text-align: left;
	width: 970px;
	padding: 20px;
}
#modal-wd_media_download h2{
	color: red;
	font-weight: bold;
}
#modal-wd_media_download .cta--wrapper{
	text-align: center;
}
#modal-wd_media_download .wd_cta{
	border-radius: 5px;
	color: white;
	background: black;
	padding: 1rem;
}

#wd_printable_content .wd_item li.wd_asset_type_link{
	margin-right: 1em;
}

.wd_count{
	vertical-align: top;
}

.cta-state-0 .cta-state-1,
.cta-state-0 .cta-state-2 {
	display: none;
}
.mdp-navigation-global .basic-text-nav .cta .cta--wrapper {
	padding: 0;
}


/* MODAL */

.wd_modal_disclaimer{
	display: none;
}

.wd_modal_disclaimer .component-modal__container{
	width: 80%;
    padding: 1em;
    box-shadow: 0 2px 19px rgba(0, 0, 0, 0.55);
    text-align: left;
    z-index: 1000;
    -moz-osx-font-smoothing: auto;
    -webkit-font-smoothing: auto;
}

.wd_modal_disclaimer .component-modal__title{
	color: #dd3333;
    text-align: left;
    text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 );
    font-family: inherit;
    font-size: 28px;
    line-height: 37px;
}

.wd_modal_disclaimer div.wd-pop-sub-header{
	font-weight: bold;
	color: black;
}

.wd_modal_disclaimer .component-modal__copy{
	border: 1px solid black;
    padding: 1em;
    margin-top: 0;
    padding-top: 2em;
}

.wd_modal_disclaimer .wd_checkbox_field{
	text-align: center;
}


.pum-tc-box__agree {
    text-align: center
}

.pum-tc-box__read-notice {
    text-align: center;
    font-size: .8em;
    margin: 0 0 .25em;
    line-height: 1
}

.pum-tc-box__checkbox {
    visibility: hidden
}

.pum-tc-box__checkbox-container {
    display: inline-block;
    margin: 0 1em;
    position: relative;
    line-height: 1;
    font-size: 1em
}

.pum-tc-box__agree.pum-disabled {
    opacity: .5
}

.pum-tc-box__checkbox-container.classic {
    margin-right: .25em
}

.pum-tc-box__checkbox-container.classic .pum-tc-box__checkbox {
    visibility: inherit
}

.pum-tc-box__checkbox-container.roundedOne,.pum-tc-box__checkbox-container.roundedTwo,.pum-tc-box__checkbox-container.squaredOne,.pum-tc-box__checkbox-container.squaredTwo {
    width: 28px;
    height: 28px;
    line-height: 28px;
    margin-right: .5em;
    background: linear-gradient(to bottom,#fcfff4,#dfe5d7 40%,#b3bead);
    box-shadow: inset 0 1px 1px #fff,0 1px 3px rgba(0,0,0,.5)
}

.pum-tc-box__checkbox-container.roundedOne,.pum-tc-box__checkbox-container.roundedTwo {
    border-radius: 50px
}

.pum-tc-box__checkbox-container.squaredFour,.pum-tc-box__checkbox-container.squaredThree {
    width: 20px;
    margin-right: 1.25em
}

.pum-tc-box__checkbox-container.roundedOne .pum-tc-box__label,.pum-tc-box__checkbox-container.roundedTwo .pum-tc-box__label,.pum-tc-box__checkbox-container.squaredOne .pum-tc-box__label,.pum-tc-box__checkbox-container.squaredTwo .pum-tc-box__label {
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 4px;
    top: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.5),0 1px 0 #fff;
    background: linear-gradient(to bottom,#222,#45484d)
}

.pum-tc-box__checkbox-container.squaredFour .pum-tc-box__label,.pum-tc-box__checkbox-container.squaredThree .pum-tc-box__label {
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    background: linear-gradient(to bottom,#222,#45484d)
}

.pum-tc-box__checkbox-container.roundedOne .pum-tc-box__label,.pum-tc-box__checkbox-container.roundedTwo .pum-tc-box__label {
    border-radius: 50px
}

.pum-tc-box__checkbox-container.squaredThree .pum-tc-box__label {
    left: inherit;
    top: 0;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.5),0 1px 0 rgba(255,255,255,.4)
}

.pum-tc-box__checkbox-container.squaredFour .pum-tc-box__label {
    left: inherit;
    top: 0;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px #fff,0 1px 3px rgba(0,0,0,.5);
    background: linear-gradient(to bottom,#fcfff4,#dfe5d7 40%,#b3bead)
}

.pum-tc-box__checkbox-container.roundedOne .pum-tc-box__label::after {
    width: 16px;
    height: 16px;
    top: 2px;
    left: 2px
}

.pum-tc-box__checkbox-container.roundedOne .pum-tc-box__label::after,.pum-tc-box__checkbox-container.roundedTwo .pum-tc-box__label::after {
    opacity: 0;
    content: '';
    position: absolute;
    background: linear-gradient(to bottom,#00bf00,#009400);
    box-shadow: inset 0 1px 1px #fff,0 1px 3px rgba(0,0,0,.5)
}

.pum-tc-box__checkbox-container.squaredOne .pum-tc-box__label::after {
    width: 16px;
    height: 16px;
    top: 2px;
    left: 2px
}

.pum-tc-box__checkbox-container.squaredFour .pum-tc-box__label::after,.pum-tc-box__checkbox-container.squaredOne .pum-tc-box__label::after,.pum-tc-box__checkbox-container.squaredThree .pum-tc-box__label::after,.pum-tc-box__checkbox-container.squaredTwo .pum-tc-box__label::after {
    opacity: 0;
    content: '';
    position: absolute;
    background: linear-gradient(to bottom,#00bf00,#009400);
    box-shadow: inset 0 1px 1px #fff,0 1px 3px rgba(0,0,0,.5)
}

.pum-tc-box__checkbox-container.roundedOne .pum-tc-box__label::after {
    border-radius: 50px
}

.pum-tc-box__checkbox-container.roundedTwo .pum-tc-box__label::after {
    width: 13px;
    height: 8px;
    background: 0 0;
    left: 4px;
    border: 3px solid #fff;
    border-top: none;
    border-right: none;
    box-shadow: none;
    transform: rotate(-45deg)
}

.pum-tc-box__checkbox-container.squaredFour .pum-tc-box__label::after,.pum-tc-box__checkbox-container.squaredThree .pum-tc-box__label::after,.pum-tc-box__checkbox-container.squaredTwo .pum-tc-box__label::after {
    width: 13px;
    height: 8px;
    background: 0 0;
    left: 4px;
    top: 4px;
    border: 3px solid #fff;
    border-top: none;
    border-right: none;
    box-shadow: none;
    transform: rotate(-45deg)
}

/* .pum-tc-box__checkbox-container.roundedOne .pum-tc-box__label::after, .pum-tc-box__checkbox-container.roundedTwo .pum-tc-box__label::after {
    opacity: 0;
    content: '';
    position: absolute;
    background: linear-gradient(to bottom,#00bf00,#009400);
    box-shadow: inset 0 1px 1px #fff, 0 1px 3px rgba(0,0,0,.5);
} */

.pum-tc-box__checkbox-container.roundedOne .pum-tc-box__label:hover::after, .pum-tc-box__checkbox-container.roundedTwo .pum-tc-box__label:hover::after, .pum-tc-box__checkbox-container.squaredFour .pum-tc-box__label:hover::after, .pum-tc-box__checkbox-container.squaredOne .pum-tc-box__label:hover::after, .pum-tc-box__checkbox-container.squaredThree .pum-tc-box__label:hover::after, .pum-tc-box__checkbox-container.squaredTwo .pum-tc-box__label:hover::after {
    opacity: .8;
}

#single_slider_responsive .single_slider_carousel_control {
	z-index: 1;
}

#single_slider_responsive .single_slider_carousel_indicators {
	right: 14%;
	left: inherit;
}

#single_slider_responsive .single_slider_carousel_indicators li {
	float: none;
	display: inline-block;
}

.main-content .layout > .container:first-child > .grid-row > [class*="grid-col"] > .mdp-foundation-copy:first-child h4 {
	margin-bottom: 0;
}

.mdp-navigation-global__menu-wrapper .mazda-logo__desktop {
	width: 220px;
}

@media (max-width: 1105px){
	#wd_printable_content div.wd_gallery ul.wd_layout-simple li.wd_category_link {
		min-height: 350px;
	}
}
@media (max-width: 978px){
	#single_slider_responsive .single_slider_carousel_caption {
		max-height: initial;
	}
	#single_slider_responsive .single_slider_carousel_indicators {
		top: auto;
		bottom: 10px;

	}
	#single_slider_responsive .single_slider_carousel_indicators li span {
		border: 2px solid #fff;
	}
	#single_slider_responsive .single_slider_carousel_indicators li.active span {
		background: #fff;
	}
	div.wd_gallery li.wd_item[style] {
		width: 100% !important;
		margin-right: 0;
	}
	.wd_pageid_20308 .item {
		flex-basis: calc(33% - 20px);
		width: calc(33% - 20px);
	}
}
@media (max-width: 767px){
	.wd_category_link_list li.wd_category_link {
		width: 100%;
		margin-right: 0;
	}

	
	.wd_assets_container .wd_assets .wd_item_release img{
		max-width: none;
	    width: 100%;
	}

	.wd_item_release .wd_thumb_wrap{
		display: block;
		margin-right: 0;
		float: none;
	}

	.wd_modal_disclaimer .component-modal__container{
	    width: 90%;
	    margin: 0;
	    transform: translate3d(5%, -40%, 0);
	}


	#single_slider_responsive .single_slider_carousel_caption h4{
	    padding: 0;
	    line-height: 1.3;
	}

	#single_slider_responsive .single_slider_carousel_indicators{
		display: none;
	}

	#wd_printable_content ul.wd_layout-simple, 
	#wd_printable_content ul.wd_layout-simple li,
	#wd_printable_content ul.wd_page_links {
		margin: 0;
	}
	.wd_standard .wd_category .item {
		width: 100%;
		padding: 0 0 20px 0;
	}
	[class*="grid-col-medium"] {
		clear: both;
	}
	.wd_featureboxes_middle {
		display: block;
	}
	.wd_pageid_34145 .wd_articles .wd_item {
		float: none;
		width: 100%;
	}
	.wd_pageid_34145 #wd_printable_content .wd_body {
		clear: both;
	}
	div.wd_featureboxes_middle div.wd_featurebox_container {
		min-height: 0;
	}
	.wd_pageid_20327 .item,
	.wd_pageid_20308 .item {
		flex-basis: calc(50% - 20px);
		width: calc(50% - 20px);
	}
	.wd_pageid_20327 .wd_standard .wd_category .wd_category_items_3197 .item, 
	.wd_pageid_20308 .wd_standard .wd_category .wd_category_items_3195 .item {
		flex-basis: 100%;
		width: 100%;
	}
	.wd_pageid_20327 .wd_standard .wd_category .wd_category_items_3198 .item,
	.wd_pageid_20308 .wd_standard .wd_category .wd_category_items_3194 .item {
		flex-basis: calc(50% - 20px);
		width: calc(50% - 20px);
	}
	.wd_pageid_20327 #wd_printable_content video, 
	.wd_pageid_20308 #wd_printable_content video {
		width: 100%!important; /* override inline SM styles */
	}
}
@media (max-width: 650px){
	.wd_newsfeed_releases-teaser .item .wd_thumbnail,
	.wd_newsfeed_releases .wd_item .wd_thumbnail,
	.wd_pageid_34141 .wd_articles .wd_thumbnail{
		margin-bottom: 15px;
		float: none;
		width: 100%
	}
	
	.wd_stories .wd_item .wd_thumbnail, 
	.wd_newsfeed_releases-teaser .item .wd_thumbnail,
	.wd_newsfeed_releases .wd_item .wd_thumbnail,
	.wd_newsfeed_releases-teaser .item .post_content,
	.wd_newsfeed_releases .wd_item .wd_item_wrapper,
	.wd_pageid_34141 .wd_articles .wd_item_wrapper{
		width: 100%;
		float: none;
	}
	.wd_pageid_34141 .wd_articles .wd_item_wrapper > .wd_title {
	    margin-left: 0;
	}
	.wd_pageid_20306 .wd_standard .wd_category .item {
		float: none;
		width: 100%;
		margin-right: 0%;
	}
	.wd_pageid_34145 #wd_printable_content .wd_articles .wd_item {
		width: 100%;
		margin-right: 0%;
		padding-left: 0;
		float: none;
		min-height: 0;
	}
}
@media (max-width: 600px){
	.wd_newsfeed_releases-detail .wd_title {
		font-size: 22px;
	}
	.wd_newsfeed_releases-detail .wd_subtitle {
		font-size: 16px;
	}
	.wd_pageid_20288 .wd_category_items .item{
		width:  100%;
		float: none;
	}
	.wd_newsfeed_releases-detail .wd_title {
		font-size: 22px;
		line-height: 1.2;
		letter-spacing: 5px;
	}
	.wd_item_page ul.wd_layout-masonry.wd_asset_inline_list {
	  width: 100% !important;
	}
	.wd_stories-detail .wd_body {
		margin-left: 0;
		float: none;
		clear: both;
	}
	#wd_printable_content div.wd_gallery ul.wd_layout-simple li.wd_category_link {
		float: none;
		width: 100%;
		margin: 0 0 10px 0;
		padding: 10px 0;
		min-height: 0;
	}
	#wd_printable_content .wd_stories .wd_category_link_list li.wd_category_link {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.wd_pageid_20327 .item,
	.wd_pageid_20308 .item {
		flex-basis: 100%;
		width: 100%;
	}
	.wd_pageid_20327 .wd_standard .wd_category .wd_category_items_3198 .item, 
	.wd_pageid_20308 .wd_standard .wd_category .wd_category_items_3194 .item {
		flex-basis: 100%;
		width: 100%;
	}
}
@media (max-width: 350px){
	div.wd_toolbar ul.wd_tools li.wd_tool {
		float: left;
	}
}
